TextCritical.net - Feature #1289

New UX
04/08/2016 06:51 PM - Luke Murphey

Status: Closed Start date: 04/08/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Treat this more as an app than a website.

Some thing that could be done:

e Use a "hamburger" menu on the side as opposed to navigation across the top
¢ Keep the header across the top
¢ Have a floating footer at the bottom
Notice the header that becomes fixed as the user scrolls down:
Related issues:
Related to TextCritical.net - Feature #1400: Reader centric Ul

Closed

07/18/2016

History

#1 - 04/09/2016 03:33 AM - Luke Murphey

Some themes that | could use:

e Right - Responsive Admin Template
e Embark

#2 - 08/19/2017 05:27 AM - Luke Murphey
- Related to Feature #1400: Reader centric Ul added

#3 - 01/05/2022 05:36 PM - Luke Murphey

- Status changed from New to Closed

Files
hbr.png 683 KB 04/08/2016 Luke Murphey
hbr_header.png 39.1 KB 04/08/2016 Luke Murphey
https://wrapbootstrap.com/theme/right-responsive-admin-template-WB0BLML90
https://wrapbootstrap.com/theme/embark-early-access-and-invite-theme-WB020J34D
http://www.tcpdf.org

